Ruban Label Studio 2021,6

Tape Label Studio 2021.6 Migré vers .NET 5 Tape Label Studio est désormais 64 bits uniquement, 32 bits n'est plus pris en charge Ajout d'un snack-bar dans la fenêtre principale où les notifications sont affichées pendant une courte période Ajout d'une fenêtre de messages, où toutes les notifications peuvent être lues. ..

Tape Label Studio 2021.2

Tape Label Studio 2021.2 Ajout de la possibilité de sauvegarder les commentaires sous forme de fichier pour les envoyer manuellement Correction d'un bug où l'application se bloquait lorsqu'un document ne pouvait plus être imprimé Correction d'un bug où les URL ne pouvaient plus être ouvertes avec le navigateur par défaut (changement de rupture dans...

Tape Label Studio 2020.06

Tape Label Studio 2020.06 Correction d'une erreur qui empêchait l'exportation des étiquettes sous forme de document pdf Mise à jour de toutes les langues La boîte de dialogue d'erreur a été remplacée par une boîte de dialogue `` envoyer des commentaires '' dans le menu principal Correction d'un bug où tous les champs n'étaient pas réinitialisés pendant ...

Tape Label Studio 2020.03 beta

Tape Label Studio 2020.03 beta Migration vers .NET Core 3.1 Correction d'un bogue où les types de fichiers associés ne se chargeaient pas correctement lors d'un double-clic Correction d'un bogue avec des modèles personnalisés non-mediatype, entraînant un crash d'application Correction de la vérification de la signature pour tous les fichiers tls ...

Générateur d'étiquettes de codes à barres LTO 1.4.1

LTO Barcode Label Generator 1.4.1 Mise à niveau vers .Net Framework 4.7.2 correction des incompatibilités avec TLS 1.2 Ceci est une version de maintenance uniquement. Il ne comprend pas de programme d'installation. Veuillez lire le fichier readme.txt dans le package. Nécessite .Net Framework 4.7.2 pour être installé ...

Tape Label Studio 2.1.1

Tape Label Studio 2.1.1 Mise à niveau vers .Net Framework 4.7.2 correction des incompatibilités avec TLS 1.2 Il s'agit d'une version de maintenance uniquement. Il ne comprend pas de programme d'installation. Veuillez lire le fichier readme.txt dans le package. Nécessite .Net Framework 4.7.2 pour être installé C'est ...